RSGP - Bug #2459

[ESS-Leave] BackDate Absence Type 06 & 05
12/20/2023 04:17 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/20/2023

0%
0.00 hour
2.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi hanya bisa BackDate 1 minggu untuk absence type 06 & 05

Menu: My Workplace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/20/2023 04:36 PM - Johanes Christian Kurni

- Subject changed from [ESS-Leave] BackDate Absence Type 06 & 07 to [ESS-Leave] BackDate Absence Type 06 & 05

- Description updated

#2 - 01/02/2024 05:09 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

bizproc (method & init )

custparam (VALMINBACKDATE)

genparam (MINIMALHARIPENGAJUANIZIN)

makasih

#3 - 01/02/2024 05:15 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025

1/1
